More information.... of the five options listed in that rake seed task, the 
one works without the Syck error... the coffee theme.

On Saturday, September 8, 2012 5:55:46 PM UTC-10, IamNaN wrote:
>
> Thanks for your reply, Jay.
>
> It's good to know that Radiant is still maintained. My designer feels at 
> home with it. I think that's a testament to the accessibility of its design.
>
> Rubygems is at the latest (1.8.23).
>
> I can start up the radiant server on my local machine but not a deployed 
> version. They both use nginx, unicorn and postrgresql -- all the latest -- 
> on ruby 1.9.3 (I've also tried 1.9.2) and rails 2.3.14.
>
> The deprecation warnings aren't causing any problems for me, except... I'm 
> seeing them immediately before the Syck error, that's why I ask. And it 
> contains a deadline that has past.
>
> Here's the log (trace turned on at the bottom) 
> http://gist.github.com/3682443
>
> Cheers.
>
> On Friday, September 7, 2012 4:36:44 PM UTC-10, Jim Gay wrote:
>>
>> Can you post the actual error message so we have something to go on? 
>>
>> What version of rubygems do you have installed? You'll likely see 
>> errors if it isn't near the latest. I don't recall the exact version 
>> that fixes the Syck error. 
>>
>> Radiant is still currently a Rails 2 app. 
>> Deprecation warnings are deprecation warnings. Are they causing you 
>> some sort of problem? 
>>
>> On Fri, Sep 7, 2012 at 5:31 PM, IamNaN <dge...@gmail.com> wrote: 
>> > Tried three times to get Radiant installed on Linode with Ruby 
>> 1.9.3-p194 
>> > and postgres. 
>> > 
>> > Using the installation and setup directions in INSTALL.md, I get the 
>> title 
>> > error trying to populate the database with `bundle exec rake production 
>> > db:bootstrap`. 
>> > 
>> > Can you help with that? 
>> > 
>> > On another note... the system requirements aren't listed anywhere that 
>> I can 
>> > find. Rails 3 gets blown away by running `gem install radiant` (I think 
>> > because Gemfile.lock is included in the gem). And I'm getting numerous 
>> > deprecation warnings throughout the installation process. Radiant 
>> > development is still active, right? 
>>
>>
>>
>> -- 
>> Write intention revealing code #=> http://www.clean-ruby.com 
>>
>> Jim Gay 
>> Saturn Flyer LLC 
>> 571-403-0338 
>>
>

Reply via email to